10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:
    Bijdrager
    BarbaradH

    Itunes kan niet meer worden geinstalleerd op mijn Mac Book air

    Ik heb een Mac Book air van 5 jaar oud. Na een update van Itunes kan ik deze niet meer geinstalleerd krijgen. Kent iemand dit probleem en weet ook een oplossing?

    Dank je!

    Bijdrager
    Jakko Westerbeke

    Welke versie van OS X staat er op de computer? (Dat kun je zien door te klikken op het -menu en dan op Over deze Mac.) Misschien dat de nieuwste versie van iTunes daar niet meer onder werkt?

    Bijdrager
    bupaul

    Een Mac Book van 5 jaar kan El Capitan aan. iTunes hoef je niet te installeren tenzij je hem zelf hebt verwijderd, In dat geval is de enige optie om, als je een back up hebt met iTunes, deze terug te zetten en dan opnieuw de upgrade te doen.

    Bijdrager
    BarbaradH

    Ik heb Mac os x versie 10.6.8
    Inmiddels heb ik inderdaad een keer iTunes verwijderd, maar krijg die niet meer opnieuw geïnstalleerd.

    Bijdrager
    BarbaradH

    Ik krijg steeds de melding na het installeren
    De iPhone van …. Kan niet worden gebruikt, omdat hiervoor een nieuwere versie van iTunes is vereist. Ga naar http://www.itunes.com/nl/ om de nieuwste versie van iTunes te downloaden.

    Als ik dat dan weer doe krijg ik de melding daarna weer.

    Bijdrager
    mowat

    Normaal staat die ook op één van de CD’s/DVD’s die bij je Mac geleverd werden. (Toen, 5 jaar geleden, toch nog dacht ik.)

    Bijdrager
    GoeieDag

    Je kunt de nieuwste versie van iTunes niet op OS 10.6 zetten, en de nieuwere iOS’en hebben idd een hogere versie van iTunes nodig om goed met elkaar samen te werken.
    Oplossing: ga naar een hogere versie van het Mac OS. (Waarom zit je überhaupt nog op 10.6?)

    Bijdrager
    Soulshaker

    Hier heb je oudere versies van itunes .

    https://support.apple.com/en_US/downloads/itunes

    Bijdrager
    Shmoo

    Iedereen mag ook zomaar een MacBook Air kopen..;)

    Bijdrager
    BarbaradH

    Dank jullie wel! Het is opgelost. De hogere versie van Mac OS heeft geholpen.

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.